body  {font-family: "Arial CE", Arial, "Helvetica CE", Helvetica, sans-serif; font-size: 100%;}

table  {font-size: 100%; font-family: "Arial CE", Arial, "Helvetica CE", Helvetica, sans-serif;}



td.modra  {color: #ffffff; font-weight: bold; background: #003399; border: none;}
td.svetla {color: #ffffff; font-weight: bold; background: #0784C0; border: none;}

/* svetla-tmava */                                    
.td_off   {color: #ffffff; font-weight: bold; background-color: #0784C0;}           
.td_on    {color: #ffffff; font-weight: bold; background-color: #003399;}    

/* tmava-svetla */
.td_off1  {color: #ffffff; font-weight: bold; background-color: #003399;}
.td_on1   {color: #ffffff; font-weight: bold; background-color: #0784C0;}

.td_off22 {color: #ffffff; font-weight: bold; background-color: #0784C0;}
.td_on22  {color: #ffffff; font-weight: bold; background-color: #003399;} 

a:link.black {text-decoration: none; color: #000000;}
a:hover.black {text-decoration: none; color: #000000;}
a:visited.black {text-decoration: none; color: #000000;}
a:active.black {text-decoration: none; color: #000000;} 

a:link.white {text-decoration: none; color: #ffffff;}
a:hover.white {text-decoration: underline; color: #ffffff;}
a:visited.white {text-decoration: none; color: #ffffff;}
a:active.white {text-decoration: underline; color: #ffffff;}

.CaraPodel { background: url(images/carka-podel.png) center top;}

ul li {list-style-type: none}


 .bila {color: #ffffff}  
 
 .blue {color: blue}
 
 
 
/* rozpis tréninků zelenou barvou*/
  .menu6 { 
  padding: 5px 5px;
  display: block;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
  background: green; 
  }
  

/* rozpis tréninků bílou barvou*/
  .menu7 { 
  padding: 5px 5px;
  display: block;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
  background: #FFFFFF; 
  }

/* rozpis tréninků šedivou barvou. Ty který nebudou*/
  .menu8 { 
  padding: 5px 5px;
  display: block;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
  background: #C0C0C0; 
  }

  .menu2 { 
  display: block;
  padding: 4px 5px;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
  }